Source: inkscape-open-symbols
Maintainer: Félix Sipma <felix+debian@gueux.org>
Priority: optional
Section: graphics
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: https://github.com/Xaviju/inkscape-open-symbols
Vcs-Git: https://salsa.debian.org/felix-guest/inkscape-open-symbols.git
Vcs-Browser: https://salsa.debian.org/felix-guest/inkscape-open-symbols

Package: inkscape-open-symbols
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, inkscape
Description: Open source SVG symbol sets that can be used as Inkscape symbols
 The included symbols libraries so far are:
    - Google Material Design Icons
    - Github Octicons
    - Humble UI
    - Ubuntu Suru
    - Font Awesome Icons
    - GNOME Icon Set
    - Automattic Genericons
    - Taiga Icons
    - Open Iconic
    - Entypo's Social Extension
    - StateFace
    - EmojiOne
    - Dashicons
    - CircuiTikz
    - SJJB Map Icons
